D4Science Infrastructure - Task #2360

Task # 2351 (Closed): Create new VO "/gcube/preprod” in development environment

new VM for hosting Registry and Notifier instances

Feb 25, 2016 12:30 PM - Roberto Cirillo

Status:
Priority:
Assignee:
Category:
Target version:

Infrastructure:

Closed
High

_InfraScience Systems Engineer

Other
gcube/preprod deployment

Pre-Production

Start date: Feb 25, 2016
Due date:

% Done: 100%
Estimated time: 0.00 hour

Description

The new VM should host the Registry and Notifier gCube services for /gcube/preprod VO.

It's need:

3 GB ram
2 vepu

java
curl

Related issues:

Blocks D4Science Infrastructure - Task #2466: Install Registry service on /gc... Closed

Mar 04, 2016

History

#1 - Mar 01, 2016 05:49 PM - Tommaso Piccioli

- Status changed from New to Closed

- % Done changed from 0 to 100

- Infrastructure Pre-Production added

- Infrastructure deleted (Development)

registry-pre.d4science.org ready

user gcube added

#2 - Mar 02, 2016 11:53 AM - Roberto Cirillo

- Blocks Task #2466: Install Registry service on /gcube/preprod VO added

Apr 30, 2025
